;View User Image for Message

;[format]
;  pmatchText=filename,attribute,translateColor
;
;[note]
;  pmatchText     : text include * and ?
;  filename       : bitmap file
;  attribute      :
;      l = left align
;      r = right align
;      t = top align
;      b = bottom align
;      s = strech to small
;      S = strech to large
;      2 = 2 wide size
;  translateColor : #000000 ~ #FFFFFF

[MessageImage]


[PagerImage]

